Bug 61300 - RFE: swsusp
RFE: swsusp
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-03-16 12:55 EST by Chris Ricker
Modified: 2007-03-26 23:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-07 15:45:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-16 12:55:42 EST
I (and a lot of other laptop users) would find inclusion of the software suspend
kernel patches very useful.  Pavel Machek maintains the latest versions, and now
ext3 is supported....
Comment 1 Arjan van de Ven 2002-03-16 15:41:54 EST
Unfortionatly swsuspend is far from production ready (it still eats filesystems
etc etc).... once it's more stable it's an obvious candidate for inclusion,
however I fear that will not be in the 2.4 kernel timescale... more like 2.6

Note You need to log in before you can comment on or make changes to this bug.